<!DOCTYPE html>
<html>
<head>
    <title>CETREAL</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- favicons -->
    <link rel="apple-touch-icon" sizes="57x57" href="images/favicons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="images/favicons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="images/favicons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="images/favicons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="images/favicons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="images/favicons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="images/favicons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="images/favicons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="images/favicons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="images/favicons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="images/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="images/favicons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="images/favicons/favicon-16x16.png">
    <link rel="manifest" href="/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <!-- favicons -->
    <link rel="stylesheet" type="text/css" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/custom-responsive-style.css">
    <link href="https://fonts.googleapis.com/css?family=Audiowide|Orbitron&display=swap" rel="stylesheet">
    <script type="text/javascript" src="script/jquery-3.2.1.min.js"></script>
    <script type="text/javascript" src="script/all-plugins.js"></script>
    <script type="text/javascript" src="script/plugin-active.js"></script>
</head>
<body data-spy="scroll" data-target=".main-navigation" data-offset="150">
    <section id="MainContainer">
        <!-- Header starts here -->
        <header id="Header">
            <nav class="main-navigation">
                <div class="container clearfix">
                    <div class="site-logo-wrap">
                        <a class="logo" href="#"><img src="images/ds-logo.svg" alt="CETREAL"></a>
                    </div>
                    <a href="javascript:void(0)" class="menu-trigger hidden-lg-up"><span>&nbsp;</span></a>
                    <div class="main-menu hidden-md-down">
                        <ul class="menu-list">
                            <li><a class="nav-link" href="javascript:void(0)" id="bot1" data-target="#HeroBanner">-</a></li>
                            <li><a class="nav-link" href="javascript:void(0)" id="bot2" data-target="#Services">-</a></li>
                            <li><a class="nav-link" href="javascript:void(0)" id="bot3" data-target="#About">-</a></li>
                            <li><a class="nav-link" href="javascript:void(0)" id="bot4" data-target="#Portfolio">-</a></li>
                            <li><a class="nav-link" href="javascript:void(0)" id="bot5" data-target="#ContactUs">-</a></li>
                            <li>
                                <img src="images/flags/svg/011-liberia.svg" onclick="changeLanguage('en')" width="20" height="20" alt="ENGLISH">
                                <img src="images/flags/svg/037-colombia.svg" onclick="changeLanguage('es')" width="20" height="20" alt="SPANISH">
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="mobile-menu hidden-lg-up">
                    <ul class="mobile-menu-list">
                        <li><a class="nav-link" href="javascript:void(0)" id="bot1" data-target="#HeroBanner">-</a></li>
                        <li><a class="nav-link" href="javascript:void(0)" id="bot2" data-target="#Services">-</a></li>
                        <li><a class="nav-link" href="javascript:void(0)" id="bot3" data-target="#About">-</a></li>
                        <li><a class="nav-link" href="javascript:void(0)" id="bot4" data-target="#Portfolio">-</a></li>
                        <li><a class="nav-link" href="javascript:void(0)" id="bot5" data-target="#ContactUs">-</a></li>
                        <li>
                            <img src="images/flags/svg/011-liberia.svg" onclick="changeLanguage('en')" width="20" height="20" alt="ENGLISH">
                            <img src="images/flags/svg/037-colombia.svg" onclick="changeLanguage('es')" width="20" height="20" alt="SPANISH">
                        </li>
                    </ul>
                </div>
            </nav>
        </header>
        <!-- Header ends here -->
        <!-- Banner starts here -->
        <section id="HeroBanner">
            <div class="hero-content">
                <h1 style="font-family: 'Audiowide', cursive; text-align: center;">&nbsp;
                <mark style="background-color: #3464e0; color: #ffffff; padding: 0px;">&nbsp;CET</mark>REAL</h1>
                <h2 style="font-family: 'Orbitron', sans-serif; text-align: center; color: #ffffff"><b>Cutting Edge Technologies for Realities</b></h2>                
            </div>
        </section>
        
        <section id="HeroBanner2">
            <div class="container">
                <div class="block-heading">
                    <h2 id="demo" style="padding: 50px 0 10px 0;">Demo</h2>
                    <iframe 
                        src="https://www.youtube.com/embed/pEDt1tl3zFM" 
                        frameborder="0" 
                        allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" 
                        allowfullscreen></iframe>
                </div>
            </div>
        </section>

            <!-- Banner ends here -->
        <!-- Services section starts here -->
        <section id="Services">
            <div class="container">
                <div class="block-heading">
                    <h2 id="services1">Services</h2>
                    <p id="servicesDes">-</p>
                </div>
                <div class="services-wrapper">
                    <div class="each-service">
                        <div class="service-icon"><i class="fa fa-cubes" aria-hidden="true"></i></div>
                        <h5 class="service-title" id="service1">-</h5>
                        <p class="service-description">.</p>
                    </div>
                    <div class="each-service">
                        <div class="service-icon"><i class="fa fa-grav" aria-hidden="true"></i></div>
                        <h5 class="service-title" id="service2">-</h5>
                        <p class="service-description">.</p>
                    </div>
                    <div class="each-service">
                        <div class="service-icon"><i class="fa fa-connectdevelop" aria-hidden="true"></i></div>
                        <h5 class="service-title" id="service3">-</h5>
                        <p class="service-description">.</p>
                    </div>
                    <div class="each-service">
                        <div class="service-icon"><i class="fa fa-ravelry" aria-hidden="true"></i></div>
                        <h5 class="service-title" id="service4">-</h5>
                        <p class="service-description">.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- Services section ends here -->
        <!-- About Us section starts here -->
        <section id="About">
            <div class="container">
                <div class="about-wrapper">
                    <h2 id="aboutUs">-</h2>
                    <p id="whoWeAre">-</p>
                </div>
            </div>
        </section>
        <!-- About Us section ends here -->
        <!-- Portfolio section starts here -->
        <section id="Portfolio">
            <div class="container">
                <div class="block-heading">
                    <h2 id="portfolio">-</h2>
                    <p id="project">-</p>
                </div>
                <div class="portfolio-wrapper clearfix">
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-one.jpg">
                    <img src="images/p-one.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                        <div class="hover-cont-block">
                           <h5 class="p-title">Argos</h5>
                            <div class="p-desc">
                                <div id="projDes1">
                                    -
                                </div>
                                <div class="icon-div">
                                    <i class="fa fa-search-plus" aria-hidden="true"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                   </a>
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-two.jpg">
                    <img src="images/p-two.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                        <div class="hover-cont-block">
                           <h5 class="p-title" id="proj2">-</h5>
                           <div class="p-desc">
                                <div id="projDes2">-</div>
                                <div class="icon-div"><i class="fa fa-search-plus" aria-hidden="true"></i></div>
                            </div>
                        </div>
                    </div>
                   </a>
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-three.jpg">
                    <img src="images/p-three.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                       <div class="hover-cont-block">
                           <h5 class="p-title" id="proj3">Tennis training</h5>
                           <div class="p-desc">
                                <div id="projDes3">-</div>
                                <div class="icon-div"><i class="fa fa-search-plus" aria-hidden="true"></i></div>
                            </div>
                        </div>
                    </div>
                   </a>
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-four.jpg">
                    <img src="images/p-four.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                        <div class="hover-cont-block">
                           <h5 class="p-title" id="proj4">Brain visualizer</h5>
                           <div class="p-desc">
                                <div id="projDes4">-</div>
                                <div class="icon-div"><i class="fa fa-search-plus" aria-hidden="true"></i></div>
                            </div>
                        </div>
                    </div>
                   </a>
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-five.jpg">
                    <img src="images/p-five.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                        <div class="hover-cont-block">
                           <h5 class="p-title" id="proj5">Real kitchen</h5>
                           <div class="p-desc">
                                <div id="projDes5">-</div>
                                <div class="icon-div"><i class="fa fa-search-plus" aria-hidden="true"></i></div>
                            </div>
                        </div>
                    </div>
                   </a>
                    <a class="each-portfolio" data-fancybox="gallery" href="images/p-six.jpg">
                    <img src="images/p-six.jpg" alt="p-one">
                    <div class="hover-cont-wrap">
                        <div class="hover-cont-block">
                           <h5 class="p-title" id="proj6">Virtual art gallery ML</h5>
                           <div class="p-desc">
                                <div id="projDes6">-</div>
                                <div class="icon-div"><i class="fa fa-search-plus" aria-hidden="true"></i></div>
                            </div>
                        </div>
                    </div>
                   </a>
                </div>
            </div>
        </section>
        <!-- Portfolio section ends here -->
        <!-- <section id="Testimonial">
          <div class="testimonial-wrap">
          <div class="container">
            <div class="block-heading">
              <h2>What Clients Say About Us</h2>
            </div>
            <ul class="testimonial-slider">
              <li>" I would like to thank Click and the team for the fantastic work<br> on content writing for my site. "</li>
              <li>" I'd say that the team is excellent and it is some of the best service<br> I have received both online and offline in a long time. "</li>
              <li>" It's been great working with you. The content is also great. I can certainly recommend your<br> services to others as cost effective services. "</li>
            </ul>
          </div>
        </div>
        </section> -->
        <!-- Contact us section starts here -->
        <section id="ContactUs">
            <div class="container contact-container">
                <h3 class="contact-title" id="getInT">Get In Touch</h3>
                <div class="contact-outer-wrapper">
                    <div class="address-block">
                        <p class="add-title" id="contDet">Contact Details</p>
                        
                        <div class="c-detail">
                            <span class="c-icon">
                                <img src="images/flags/svg/037-colombia.svg" width="20" height="20">
                            </span> 
                            <span class="c-info">        
                            <ul style="list-style-type:none;">
                                    <li>Calle 20 82-52 Of. 3-29</li>
                                    <li>Centro Empresarial Hayuelos</li>
                                    <li>Bogotá D.C.</li>
                                    <li>110931</li>
                                    <li>Colombia</li>
                                    <li>+57 311 835 2830</li>
                                    <li>aura.forero@cetreal.com</li>
                                </ul>  
                            </span>
                        </div>
                        
                        <div class="c-detail">
                            <span class="c-icon">
                                <img src="images/flags/svg/011-liberia.svg" width="20" height="20">
                            </span> 
                            <span class="c-info">        
                            <ul style="list-style-type:none;">
                                <li>1236 NW 50th St.</li>
                                <li>Deerfield Beach, FL</li>
                                <li>33442</li>
                                <li>United States</li>
                                <li>+1 (954) 496-1987</li>
                                <li>juanita.osorio@cetreal.com</li>
                            </ul>  
                            </span>
                        </div>
                        
                        <div class="c-detail">
                            <span class="c-icon"><i class="fa fa-envelope" aria-hidden="true"></i></span> <span class="c-info">info@cetreal.com</span>
                        </div>

                    </div>
                    <div class="form-wrap">
                        <p class="add-title" id="sentMess">Send Us Message</p>
                        
                            <div class="fname floating-label">
                                <input type="text" class="floating-input" name="full name" id="full-name-field" />
                                <label for="full-name-field" id="name1">Full Name</label>
                            </div>
                            <div class="email floating-label">
                                <input type="email" class="floating-input" name="email" id="mail-field" />
                                <label for="mail-field" id="email1">Email</label>
                            </div>
                            <div class="contact floating-label">
                                <input type="tel" class="floating-input" name="contact" id="contact-us-field" />
                                <label for="contact-us-field" id="subject">Subject</label>
                            </div>
                            <div class="company floating-label">
                                <input type="text" class="floating-input" name="company" id="company-field" />
                                <label for="company-field" id="comp">Company</label>
                            </div>
                            <div class="user-msg floating-label">
                                <textarea class="floating-input" name="user message" id="user-msg-field"></textarea>
                                <label for="user-msg-field" class="msg-label" id="message">Your Message</label>
                            </div>
                            <div class="submit-btn">
                                <button onclick="sendTo()" id="bot7">Submit</button>
                            </div>
                        
                    </div>
                </div>
            </div>
        </section>
        <!-- Contact us section ends here -->
        <!-- Footer section starts here -->
        <footer id="Footer">
            <div class="container">
                <div class="social-share">
                    <ul>
                        <li>
                            <a href="https://www.youtube.com/channel/UCKHYMjV2XLZMwjWUouJb97A?view_as=subscriber">
                                <i class="fa fa-youtube" aria-hidden="true"></i></a></li>
                        <li>
                        <li>
                            <a href="https://www.facebook.com/CETREAL3D">
                                <i class="fa fa-facebook" aria-hidden="true"></i></a></li>
                        <li>
                            <a href="https://twitter.com/CETREAL3D">
                                <i class="fa fa-twitter" aria-hidden="true"></i></a></li>
                        <li>
                            <a href="https://www.instagram.com/explore/locations/105939694075292/cutting-edge-technologies-for-realities">
                                <i class="fa fa-instagram" aria-hidden="true"></i></a></li>
                    </ul>
                </div>
                
                <div class="footer-logo-wrap">
                    Copyright &copy; 2019 Cutting Edge Technologies For Realities. All rights reserved.  
                </div>
            </div>
        </footer>
        <!-- Footer section ends here -->
    </section>
        
    <script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-app.js"></script>    
    <script src="https://www.gstatic.com/firebasejs/6.3.1/firebase-database.js"></script>

    <script src="script/main.js"></script>
</body>

</html>